.rival-planet-card {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
    width: 22.5%
    /* You can add more styling properties as needed */
}

.planet-image {
    max-width: 100px; /* Adjust as needed */
    margin-right: 15px;
    /* You can add more image-related styles here */
}

.hidden {
    display: none;
}


.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.modal {
    background: #fff;
    padding: 20px;
    width: 80%;
    max-width: 600px;
    margin: 100px auto;
    text-align: center;
}

.conqueredPlanet {
    background-color: #ffcccc; /* Change background color to red or any other style you prefer */
    /* Add any additional styling for the negative spacebux card */
  }

  .action-log {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 300px;
    height: 300px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
    overflow-y: scroll; /* Enable vertical scrolling */
}